<html>
<head>
	<script type='text/javascript'>
		function chkSel(elem, helperMsg){
			var x=document.getElementById("mylist").value;
			if(x == "Please Select"){
				alert("Please select your district");
				document.getElementById("mylist").focus();
				return false;
			}
			else{
				return true; 
			}
		}
	</script>
</head>

<body>
  <form name="myform" onSubmit="return chkSel();">
	<select name="mylist" id="mylist">
    	<option value="Please Select">Please Select</option>    
    	<option value="Dhaka">Dhaka</option>
        <option value="Chittagong">Chittagong</option>
    	<option value="Rajshahi">Rajshahi</option>
	</select>
    <input type="submit" name="submit" value="Submit">
  </form>
</body>
</html>
